	<?php
	/**
	* Created by PhpStorm.
	* User: ahmad
	* Date: 20/08/2019
	* Time: 11:48 AM
	*/

	require_once("../connection.php");

	
	
	$data=mysqli_query($connect,"SELECT gbr FROM product");
	
  while($x = mysqli_fetch_array($data)){
		
     unlink("$_SERVER[DOCUMENT_ROOT]/get/images/$x[gbr]");  
	 $link="$_SERVER[DOCUMENT_ROOT]/get/images/$x[gbr]";
	 
	echo"$link";
  }

	
	?>